Building for Gentoo with system-packages-doc interface

I’ve recently updated my gentoo ebuild to 2.47.1 and see a warning from Chromium about a currently unsupported interface system-packages-doc.

From my research, I’m aware this interface was added in 2.46 so I’m thinking I need to adjust my building of snapd to include it.

Can anyone point me to updated build instructions I might need to enable the interface?

Cheers